<!DOCTYPE html>
<html lang="en-US">

<head>
    <title>Pepper Diagnostics</title>
	<style>
	body {
    background-color: dimgray;
    color: white;
	}
		.imgcentre{
		float: left;
		padding-left: 250px;}

		.box {
	margin: auto;
	width: 12%;
	margin-top: 150px;
	text-align: center;
    border: 10px solid black;
}

button {
 background-color: white;
 border: none;
 font-size: 24px;
}

	</style>

</head>

<body>
<script>

function touchscreen()
{
document.addEventListener('load', function(){

    var shutdown = document.getElementById('shutdown');
	 shutdown.addEventListener('touchstart', function(e){
		//shut down pepper
		}, false);
    }, false)
}


</script>
<body onload="randompepper()">
<body onload="touchscreen()">
<div class="centre"> <h1> Pepper inactive</h1></div>

<p></p>
<div class="box" id="shutdown">
<form> <button type="submit" formmethod="post">Activate Pepper</button></form>
</div>

</body>
</html>
